[Bug 4541] New: WinMDI does not run on wine newer than 20050725

Wine Bugs wine-bugs at winehq.org
Sat Feb 11 08:38:45 CST 2006


           Summary: WinMDI does not run on wine newer than 20050725
           Product: Wine
           Version: 20050930
          Platform: PC
               URL: http://appdb.winehq.org/appview.php?versionId=4262
        OS/Version: FreeBSD
            Status: UNCONFIRMED
          Severity: normal
          Priority: P2
         Component: wine-programs
        AssignedTo: wine-bugs at winehq.org
        ReportedBy: parsonsl at upstate.edu

I have been running winMDI with wine on FreeBSD 6.0, and have found that it 
only runs on wine versions of 20050725 or earlier.  Errors that are given by 
newer wine versions are reported in the appdb entries.

Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

More information about the wine-bugs mailing list